/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.wahlausschuss.boundary;

import de.ivu.elect.business.wahlausschuss.entity.Wahlausschussmitglied;

public class WahlausschussmitgliedSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final Wahlausschussmitglied alteEntity;
  private final Wahlausschussmitglied neueEntity;

  WahlausschussmitgliedSelectChangeEvent(Wahlausschussmitglied alteEntity, Wahlausschussmitglied neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public Wahlausschussmitglied getAlteEntity() {
    return alteEntity;
  }

  public Wahlausschussmitglied getNeueEntity() {
    return neueEntity;
  }
}